[Desktop Entry]
Encoding=UTF-8
Name=Security & Privacy
Name[af]=Sekuriteit & Privaatheid
Name[ar]=الأمن و السرية
Name[be]=Бясьпека і прыватнасьць
Name[bs]=Sigurnost i privatnost
Name[ca]=Seguretat i privacitat
Name[cs]=Bezpečnost a soukromí
Name[da]=Sikkerhed & Privathed
Name[de]=Sicherheit & Privatsphäre
Name[el]=Ασφάλεια & Προστασία δεδομένων
Name[eo]=Sekureco & Privateco
Name[es]=Seguridad y privacidad
Name[et]=Turvalisus ja privaatsus
Name[eu]=Seguritatea & Pribatutasuna
Name[fa]=امنیت و محرمانگی
Name[fi]=Turvallisuus & Yksityisyys
Name[fr]=Sécurité & Confidentialité
Name[he]=אבטחה ופרטיות
Name[hu]=Adatbiztonság, titkosítás
Name[is]=Öryggi og Einkamál
Name[it]=Sicurezza e Privacy
Name[ja]=セキュリティ & プライバシー
Name[lo]=ຄວາມປອດໄພ & ຄວາມເປັນສ່ວນຕົວ
Name[lt]=Saugumas ir privatumas
Name[lv]=Drošība un Privātums
Name[mk]=Безбедност и приватност
Name[mn]=Хамгаалалт & Амгалан
Name[nb]=Sikkerhet og personvern
Name[nl]=Beveiliging en privacy
Name[nn]=Tryggleik og privatliv
Name[nso]=Tshireletso & Bosephiri
Name[pl]=Bezpieczeństwo i prywatność
Name[pt]=Segurança e Privacidade
Name[pt_BR]=Segurança e Privacidade
Name[ro]=Securitate şi intimitate
Name[ru]=Безопасность и конфиденциальность
Name[sk]=Zabezpečenie
Name[sl]=Varnost in zasebnost
Name[ss]=Kuphepha & ngasese
Name[sv]=Säkerhet och integritet
Name[ta]=À¡Ð¸¡ôÒ & ¾É¢ÁÉ¢¾ Í¾ó¾¢Ãõ
Name[tr]=Güvenlik & Gizlilik
Name[uk]=Безпека та приватність
Name[ven]=Vhutsireledzi & Tshiphiri
Name[vi]=Bảo mật và chính sách
Name[xh]=Ukhuseleko & Nobunikazi
Name[zh_CN]=安全和隐私
Name[zh_TW]=安全性 & 私密性
Name[zu]=Ukuvikeleka & Ingasese
Icon=personal
